| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
ApplicationStatus.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ApplicationStatus.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Notification.h"`
`#include "platform/Log.h"`

## Enumerations
enum | ApplicationStatusCmd { ApplicationStatusCmd_Busy = 0x01 , ApplicationStatusCmd_RejectedRequest = 0x02 }

## Enumeration Type Documentation

## ◆ ApplicationStatusCmd

enum ApplicationStatusCmd

Enumerator
ApplicationStatusCmd_Busy |
ApplicationStatusCmd_RejectedRequest |